@charset "utf-8";
/* CSS Document */
/*==================================================
　mainvisual
===================================*/
.main-visual {
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	background-color: #000;
	z-index: 99;}
.video-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	object-fit: cover;}
.overlay-text .wrap{
	width: 80%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 10;
	text-align: center;
	color:#fff;}
.main_logo {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;}
.logo_icon {
	display: block;
    margin: 0 auto 15px;
    width: 60px;
    height: auto;}
.wrap h2{
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	letter-spacing: 0.1em;
	font-size: 4rem;
	line-height: 1.5;
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);}
.video-sp {
    display: none;}
.video-pc {
    display: block;}
@media screen and (max-width: 767px) {
.video-pc {
	display: none;}
.video-sp {
	display: block;
	width: 100%;
	height: 100vh;
	object-fit: cover;}
}
/* 横向き */
@media screen and (max-width: 960px) and (orientation: landscape) {
.main-visual {
    width: 100%;
    height: 100vh;}
.wrap h2{
	font-size: 3.8rem;
	line-height: 60px;}
}
/*==================================================
　施工実績
===================================*/
.workWrap{
	width: 90%;
	margin: 50px auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-around;
	align-items: center;}
.InfoBox{
	position: relative;
	width: 31%;
	height: 380px;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
	background: #fff;
	padding: 7px;
	margin-bottom: 15px;}
.InfoBox a{
	display: block;
	color:#000;}
.InfoBox img {
    width:100%;
    height:250px;
	object-fit: cover;}
.article_content{
	width: 100%;
	margin: 10px auto;}
.article_txt{
	font-size: 15px;}
.article_title{
	font-size:16px;
	font-weight:600;
	color:#005b98;
	margin-bottom: 15px;}
.category-Area{
	width: 100%;
	text-align: right;}
.article_category{
	position: absolute;
	right: 10px;
	bottom:10px;}
.article_category span{
	background: #fcfcfc;
	border:1px solid #dcdcdc;
	color: #000;
	text-align: center;
	display: inline-block;
	padding: 8px 20px;
	font-size: 12px;
	line-height: 1;}
.pagenavi{
	width: 100%;
	text-align: center;}
/*==================================================
　ブログ
===================================*/
#news_blog {
    width: 90%;
	margin:0 auto;
	padding: 0 0 30px;
    display: flex;
	display: -ms-flexbox;
    flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	justify-content: space-between;}
#news_blog .article_area{
	width: 48%;}
.article_area a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 10px;
	margin-bottom: 20px;
	border:1px solid #dcdcdc;
	background: #fff;}
.article_area .figure {
	margin-right: 20px;
	width: 125px;
	height: 125px;}
.article_area .figure img {
	min-width: 125px;
	max-width: 100%;
	height: auto;}
.news_text{
	width: 100%;}
.news_text .title {
    font-size: 1.6rem;
    font-weight: 600;
	color:#004ca0;
    display: block;
    margin:5px 0;
	padding-left: 10px;}
.news_text p.date{
    font-size: 15px;
	color:#222;
	margin-right: 10px;
	margin-top: 20px;
	text-align: right;}
.news_text p.news_comment{
	margin: 0;
	padding-right:10px;
	font-size: 16px;
	color:#222;}
.article03-meta{
    text-align: right;
    margin:10px 0;}
.article01-category::before{
    content:' | ';}
@media screen and (max-width:1000px){
.workWrap,
#news_blog{
	width: 100%;}
}
@media screen and (max-width:767px){
.wrap h2{
	font-size: 3.2rem;}
}
@media screen and (max-width:750px){
.InfoBox{
	width: 80%;
	height: 470px;}
.InfoBox img {
	height:350px;}
#news_blog .article_area{
	width: 90%;
	margin: 0 auto;}
}
@media screen and (max-width:550px){
.InfoBox{
	width: 95%;
	height: 420px;}
.InfoBox img {
	height:300px;}
}